@charset "utf-8";
:root {
    --text_color: #595757;
    --gray: #6c6c66;
    --white-gray: #e3e3dc;
    --white: #ffffff;
}

html {
    width: 100%;
    box-sizing: border-box;
}

body {
    min-width: 100%;
    position: relative;
	color: #6c6c66;
	/* overflow: hidden; */
}
h1,h2,h3,h4,h5,h6{
	display: inline-block;
	margin: 0;
}
img{
	width: 100%;
	height: auto;
	display: block;
}
.futura_book{
	font-family: "futura-pt", sans-serif;
    font-weight: 400;
	font-style: normal;
}
.futura_medium{
	font-family: "futura-pt", sans-serif;
    font-weight: 500;
	font-style: normal;
}
/* PA1GothicStd */
.pA1GothicStd_regular{
	font-family: "MFW-PA1GothicStdN-Regular";
	font-weight: 400;
}
.pA1GothicStd_medium{
	font-family: "MFW-PA1GothicStdN-Medium";
	font-weight: 500;
}
@media (max-width: 767px) {
	body {
		overflow-y: auto;
	}
}

a{
	transition: opacity 0.3s ease;
}
button:hover,
button:active,
a:hover,
a:active {
    opacity: 0.8 !important;
    transition: opacity 0.3s ease;
}